Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ipe::PdfResources::SPageNumber Struct Reference

`#include <iperesources.h>`

## Public Attributes
int | page
int | view
std::unique_ptr< Text > | text

## Member Data Documentation

int ipe::PdfResources::SPageNumber::page

Referenced by ipe::Latex::addPageNumber().

int ipe::PdfResources::SPageNumber::view

Referenced by ipe::Latex::addPageNumber().

std::unique_ptr<Text> ipe::PdfResources::SPageNumber::text

Referenced by ipe::Latex::addPageNumber().

The documentation for this struct was generated from the following file:

- iperesources.h